## simple-ccsm 0.8.8

=== debian/changelog ===
simple-ccsm (0.8.8-1~pointlinux1) stable; urgency=low

  * Non-maintainer upload.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 01 Mar 2013 05:18:03 -0500

simple-ccsm (0.8.8-1) unstable; urgency=low

  * Build for LMDE/Debian Testing
  * Add 001-mate-simple-ccsm.patch
  * Add 002-use-orig-cc-plugin-attributes.patch

 -- Jasmine Hassan <jasmine.aura@gmail.com>  Fri, 12 Oct 2012 11:57:13 +0200
