=== debian/control ===
Source: simple-ccsm
Section: x11
Priority: extra
Maintainer: Jasmine Hassan <jasmine.aura@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), intltool, pkg-config, 
 python-central, python-compizconfig, python,
 hardening-wrapper,
Standards-Version: 3.9.3

Package: simple-ccsm
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2, 
 python-compizconfig (>= 0.8.4), compizconfig-settings-manager (>= 0.8.4)
Description: Simple Compizconfig settings manager
 The OpenCompositing Project brings 3D desktop visual effects that improve
 usability of the X Window System and provide increased productivity.
 .
 This package contains a simple compizconfig settings manager application.
