=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/python/python.mk

%:
	dh $@

override_dh_auto_build:
	python ./setup.py build --prefix=/usr

override_dh_auto_install:
	dh_prep
	python setup.py install --root=debian/tmp --prefix=/usr $(py_setup_install_args)

override_dh_install:
	find $(CURDIR)/debian/tmp/usr/lib -type f -name '*.pyc' -o -name '*.egg-info' | xargs rm -f
	dh_install --sourcedir=debian/tmp --fail-missing
	#dh_icons

override_dh_clean:
	python ./setup.py clean
	rm -rf build
	rm -f simple-ccsm.desktop installed_files
	dh_clean
