## simple-ccsm 0.8.14.1

=== debian/changelog ===
simple-ccsm (2:0.8.14.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Sep 2017 14:43:00 -0700

simple-ccsm (2:0.8.14.1-0mx15+1) mx; urgency=medium

  * New upstream release.
    - Fix Compiz checking on Python3.
    - Silence a RSVG API version startup warning.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Jun 2017 10:06:49 -0700

simple-ccsm (0.8.12-0~jessie1) jessie; urgency=low

  * New upstream release. 
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Switch on dh-python as build-depends and use dh_python2.
  * Remove cdbs build-dep.
  * Remove pycompat file.
  * Update compat and rules to debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Build with GTK2 for more compat.
  * Add gir1.2-gtk-2.0 as depends and drop python-gtk2.
  * Drop all old debian/patches, applied upstream.

 -- Jof Thibaut <compiz@tuxfamily.org>  Wed, 18 May 2016 19:20:50 +0200

simple-ccsm (0.8.2-0ubuntu1) jaunty; urgency=low

  * New upstream reeleas 
  * drop debian/patches/02_fix_zoom_keys.patch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Mar 2009 11:28:46 +0100

simple-ccsm (0.7.8-0ubuntu2) jaunty; urgency=low

  * Add 02_fix_zoom_keys.patch to fix KeyError when simple-ccsm trying to get
    zoom plugin keybindings (LP: #331314).
  * Set Standards-Version to 3.8.0.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 23 Feb 2009 19:34:34 +0100
  

simple-ccsm (0.7.8-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * debian/control:
    - tighten the dependency of ccsm (thanks to rgreening)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Sep 2008 10:09:25 +0200

simple-ccsm (0.7.7+git20080630-0ubuntu1) intrepid; urgency=low

  * New git snpashot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jun 2008 10:29:17 +0200

simple-ccsm (0.7.7+git20080618-0ubuntu1) intrepid; urgency=low

  * New git snpashot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 12:28:41 +0200

simple-ccsm (0.7.6-0ubuntu1) intrepid; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Jun 2008 12:12:36 +0200

simple-ccsm (0.7.4-0ubuntu1) hardy; urgency=low

  * new upstream release
    + Added expo plugin to effects page
    + Added widget to configure global edge settings
    + Added 'mag' plugin as 'area zoom' to zoom page
    + Minor code cleanups
  * update dependencies to latest compizconfig-settings-manager
  * added Vcs-Bzr header

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 05 Apr 2008 13:40:34 +0200

simple-ccsm (0.7.2-0ubuntu1) hardy; urgency=low

  * new upstream release
  * update standards version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 15:48:44 +0100

simple-ccsm (0.6.99+git20080224-0ubuntu2) hardy; urgency=low

  * updated dependencies to reflect simple-ccsm needing ccsm now (due to symbols added
    to ccsm and used by simple-ccsm) 

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 28 Feb 2008 15:24:38 +0000

simple-ccsm (0.6.99+git20080224-0ubuntu1) hardy; urgency=low

  * new git shapshot, fixes suggested UI-layout changes

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 28 Feb 2008 11:23:39 +0000

simple-ccsm (0.6.99+git20080112-0ubuntu1) hardy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Jan 2008 10:13:59 +0100

simple-ccsm (0.6.99+git20071204-0ubuntu1) hardy; urgency=low

  * initial upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Oct 2007 16:37:55 -0400
