## simple-ccsm 0.8.16

=== debian/changelog ===
simple-ccsm (2:0.8.16-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 16 Dec 2018 00:33:49 +0100

simple-ccsm (2:0.8.16-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Nov 2018 14:09:39 +0100

simple-ccsm (2:0.8.14.1-1) unstable; urgency=medium

  * Split back packaging according to compiz-reloaded new upstream, and bump
    epoch accordingly
  * Switch to hypra maintenance team
  * Restore non-reloaded package names
  * Keep compatibility with packages in Debian
  * Update copyright file

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Oct 2018 21:11:56 +0200

simple-ccsm (1:0.9.13.1+18.04.20180302-2) unstable; urgency=medium

  * Last compiz-from-launchpad upload.
 
 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 Oct 2018 15:14:00 +0200

simple-ccsm (1:0.8.4-4ubuntu1) maverick; urgency=low

  * Bumped epoch
 
 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Jun 2010 10:12:18 +1000

simple-ccsm (0.8.14.1-0~stretch1) stretch; urgency=low

  * New upstream release.
    - rename source package to reloaded version
  * Switch build on GTK3.
    - depend on gir1.2-gtk-3.0 to depend on GTK3
  * Bump standards to version 3.9.8.

 -- Jof Thibaut <compiz@tuxfamily.org>  Sun, 25 Jun 2017 15:08:57 +0200
