=== debian/control ===
Source: simple-ccsm
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
               pkg-config,
               dh-python, python2:any,
               intltool,
               python-compizconfig (>= 2:0.8.14-0~)
Standards-Version: 3.9.6
Homepage: https://github.com/compiz-reloaded/simple-ccsm
Vcs-Git: https://salsa.debian.org/compiz-team/simple-ccsm.git
Vcs-Browser: https://salsa.debian.org/compiz-team/simple-ccsm

Package: simple-ccsm
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
         ${python:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python-compizconfig (>= 2:0.8.14-0~),
         python-gi-cairo,  
         compizconfig-settings-manager (>= 2:0.8.14-0~)
Description: Simple Compizconfig settings manager
 The OpenCompositing Project brings 3D desktop visual effects that improve
 usability of the X Window System and provide increased productivity.
 .
 This package contains a simple compizconfig settings manager application.
