=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_clean:
	python2 setup.py clean
	rm -f simple-ccsm.desktop simple-ccsm.appdata.xml
	dh_clean

override_dh_auto_build:
	python2 setup.py build --with-gtk=3.0 --prefix=/usr

override_dh_auto_install:
	python2 setup.py install \
	--root=debian/simple-ccsm \
	--prefix=/usr $(py_setup_install_args)
