=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/simple-ccsm-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/simple-ccsm/tags .*/v?(\d\S*)\.tar\.gz
