## simple-ccsm 0.8.18

=== debian/changelog ===
simple-ccsm (2:0.8.18-5) unstable; urgency=medium

  * control: Add python3-setuptools build-dep (Closes: Bug#1080797)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2024 17:32:21 +0200

simple-ccsm (2:0.8.18-4) unstable; urgency=medium

  * clean: Clean more generated files (Closes: Bug#1048886)
  * rules: Fix installation prefix, see #1041537 (Closes: Bug#1054827)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Oct 2023 17:18:26 +0200

simple-ccsm (2:0.8.18-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Remove .git from end of gitlab URL in Homepage field
  * control: Make Multi-Arch: foreign.
  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + simple-ccsm: Drop versioned constraint on compizconfig-settings-manager in
      Depends.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 23:04:48 +0100

simple-ccsm (2:0.8.18-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update upstream URL
  * copyright: Use https URL for Format.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Bump debhelper compat to 12.
  * rules: Ignore dh_auto_configure and dh_auto_test steps that would
    erroneously trigger python-distutils.
  * watch: Update URL.
  * control: Set Rules-Requires-Root to no.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 17:51:26 +0100

simple-ccsm (2:0.8.18-1) unstable; urgency=medium

  * New upstream release.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * watch: switch to gitlab
  * copyright: Update licence of appdata file.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:29:07 +0200

simple-ccsm (2:0.8.16-3) unstable; urgency=medium

  * Switch to python3.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 26 Jul 2019 11:10:11 +0200
