=== debian/control ===
Source: simple-ccsm
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 13),
               pkg-config,
               dh-sequence-python3, python3, python3-setuptools,
               intltool,
               python3-compizconfig (>= 2:0.8.14-0~)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gitlab.com/compiz/simple-ccsm
Vcs-Git: https://salsa.debian.org/compiz-team/simple-ccsm.git
Vcs-Browser: https://salsa.debian.org/compiz-team/simple-ccsm

Package: simple-ccsm
Architecture: all
Multi-Arch: foreign
XB-Python3-Version: ${python3:Versions}
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python3-compizconfig (>= 2:0.8.14-0~),
         python3-gi-cairo,
         compizconfig-settings-manager
Description: Simple Compizconfig settings manager
 The OpenCompositing Project brings 3D desktop visual effects that improve
 usability of the X Window System and provide increased productivity.
 .
 This package contains a simple compizconfig settings manager application.
