=== debian/rules ===
#!/usr/bin/make -f

export DEB_PYTHON_INSTALL_LAYOUT = deb

%:
	dh $@

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_configure:
	:

override_dh_auto_build:
	python3 setup.py build --with-gtk=3.0 --prefix=/usr

override_dh_auto_install:
	python3 setup.py install \
	--root=debian/simple-ccsm \
	--prefix=/usr $(py_setup_install_args)

override_dh_auto_test:
	:
