=== debian/watch ===
version=3
https://gitlab.com/compiz/simple-ccsm/-/tags \
/compiz/simple-ccsm/.*/simple-ccsm-v?@ANY_VERSION@@ARCHIVE_EXT@
